
Orchestrator - Bug #49739

`ceph` not found in $PATH: No such file or directory: OCI not found

03/11/2021 02:29 PM - Sebastian Wagner

Status: Can't reproduce % Done: 0%

Priority: Normal   

Assignee:    

Category: cephadm   

Target version:    

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

https://pulpito.ceph.com/teuthology-2021-03-10_03:31:01-rados-pacific-distro-basic-smithi/5952020/

2021-03-10T20:33:29.912 INFO:teuthology.orchestra.run.smithi199.stdout:Added host 'smithi199'

2021-03-10T20:33:30.800 DEBUG:teuthology.orchestra.run.smithi199:> sudo /home/ubuntu/cephtest/ceph

adm --image quay.ceph.io/ceph-ci/ceph:87cd59fd3ebb82c3ebadd5335e99940fbb5394cc shell -c /etc/ceph/

ceph.conf -k /etc/ceph/ceph.client.admin.keyring --fsid 88dd262a-81df-11eb-9080-001a4aab830c -- ce

ph orch host ls --format=json

2021-03-10T20:33:43.508 INFO:teuthology.orchestra.run.smithi199.stderr:Error: executable file `cep

h` not found in $PATH: No such file or directory: OCI not found

2021-03-10T20:33:43.540 DEBUG:teuthology.orchestra.run:got remote process result: 127

Related issues:

Related to Orchestrator - Bug #49633: podman: ERROR (catatonit:2): failed to ... Can't reproduce

Related to Orchestrator - Bug #49740: cephadm: error looking up supplemental ... Rejected

History

#1 - 03/11/2021 02:29 PM - Sebastian Wagner

- Related to Bug #49633: podman: ERROR (catatonit:2): failed to exec pid1: No such file or directory added

#2 - 03/11/2021 02:46 PM - Sebastian Wagner

- Related to Bug #49740: cephadm: error looking up supplemental groups for container ca2...23: Unable to find group disk added

#3 - 06/08/2021 10:35 AM - Sebastian Wagner

- Category set to cephadm

#4 - 11/03/2021 01:28 PM - Sebastian Wagner

- Status changed from New to Can't reproduce
